﻿
@media Print    
{
    }
BODY {
	FONT-SIZE: 11px; COLOR: #4c4c4c; FONT-FAMILY: verdana, arial; BACKGROUND-COLOR: #2a416b
}
TD {
	FONT-SIZE: 12px;
	COLOR: #4c4c4c;
	FONT-FAMILY: verdana, arial;
}
.mainColour {
	BACKGROUND-COLOR: #fef2e6
}
.Colourf7eadc {
	BACKGROUND-COLOR: #f7eadc
}
.Coulour9c8978 {
	BACKGROUND-COLOR: #9c8978
}
.Tabled1baa0 {
	BORDER-RIGHT: #cdbba3 1px solid;
	BORDER-TOP: #cdbba3 1px solid;
	BORDER-LEFT: #cdbba3 1px solid;
	BORDER-BOTTOM: #cdbba3 1px solid;
	border-color: #d1baa0;
}
.Colourd1baa0 {
	BACKGROUND-COLOR: #d1baa0
}
.Coloure6d1b2 {
	BACKGROUND-COLOR: #e6d1b2
}
.NadpisHnedyBig {
	FONT-SIZE: large;
	COLOR: #81705d;
	font-weight: bold;
}
.NadpisTmavy {
	FONT-WEIGHT: bold;
	FONT-SIZE: 24px;
	FONT-STYLE: italic;
	FONT-FAMILY: palatino linotype, palatino, garamond, times new roman, verdana, arial;
	color: #4c4c4c;
	text-align: center;
}
.MainMenu {
	FONT-SIZE: medium;
	COLOR: #978875;
	font-weight: bold;
	font-family: Verdana;
	text-decoration: none;
}
.TextTmavy {
	color: #4c4c4c;
}
.TextHnedy {
	color: #978875;
}
.NadpisHnedy {
	text-align: center;
	font-size: large;
	color: #978875;
	font-weight: normal;
}
.TextSedy {
	color: #979797;
}
A:hover {
	TEXT-DECORATION: underline
}
A {
	COLOR: #4c4c4c;
	FONT-WEIGHT: bold;
	FONT-FAMILY: verdana, arial;
	TEXT-DECORATION: none;
}
.TextTmavyBold {
	color: #4c4c4c;
	font-weight: bold;
}
.TextTmavyIlalic {
	color: #4c4c4c;
	font-weight: bold;
	font-style: italic;
}
.NadpisTmavyMaly {
	FONT-WEIGHT: bold;
	FONT-SIZE: small;
	FONT-STYLE: italic;
	FONT-FAMILY: palatino linotype, palatino, garamond, times new roman, verdana, arial;
	color: #4c4c4c;
	text-align: center;
}
.Tabled1baa0L {
	BORDER-RIGHT: #cdbba3 1px solid;
	BORDER-TOP: #cdbba3 1px solid;
	BORDER-LEFT: #cdbba3 1px solid;
	BORDER-BOTTOM: #cdbba3 1px solid;
	border-color: #d1baa0;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-width: 1px 0px 1px 1px;
}
